@charset "utf-8";
/* CSS Document */
.pcno { display:none;}
img { max-width:100%;}
#navArea{ display:none;}
/*▼ 初期化 ▼*/
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, ul, li, blockquote, th, td, tr, img { padding:0px; margin:0px; font-size:16px; line-height:1.5em; letter-spacing:1px; color:#0B1138;-webkit-text-size-adjust:100%; font-weight:400;font-family:'futura-pt', 'Noto Sans JP', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;}
table { border-collapse:collapse; }
ul, li { list-style:none; }
h1, h2, h3, h4, h5, h6{ padding:0px; margin:0px; font-size:100%; font-weight:normal; font-family:"Zen Maru Gothic", serif;}
a { overflow:hidden; outline:none; }
img { border:none; vertical-align:bottom; }
table td { border:none; vertical-align:top; }
.text99 { text-indent:-9999px; }
a{-webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; transition:0.5s; }
a:hover { text-decoration:none; }
a:hover { opacity:0.5; filter:alpha(opacity=50);-webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; transition:0.5s; }
.kadomaru{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
/*▲ 初期化 ▲*/
.mb30{ margin-bottom:30px;}
.mb50{ margin-bottom:50px;}


/*▼エリア・背景設定▼*/
body{}
#body-top{overflow:hidden; padding-bottom:230px;}
#content{ position:relative;}
.box{ width:1000px; margin:auto;}



h1{ text-indent:-9999px; height:0;}

/*▼ヘッダー▼*/
#header{ background:#000E33; position:relative; z-index:1;}
#header .inner{ max-width:1000px;margin:auto;display: flex;align-items: center; }
#header img{ display:inline-block; vertical-align:top; margin-right:10px; position:relative; bottom:3px;}
#header .text{ display:inline-block; vertical-align:top;}
#header .text p{ color:#FFF; font-weight:bold; font-size:40px;}
#header .text p span{font-size:20px; display:inline-block; position:relative; bottom:7px; margin-left:15px;}



/*▼ヘッダー▼*/
#footer{ background:#000E33; position:relative; z-index:999; position:fixed; bottom:0; width:100%;}
#footer .inner{ max-width:1000px;margin:auto;display:flex;justify-content: center; align-items: center;gap: 10px; padding:10px 0;}

#footer .inner .left{ display:inline-block; float:left;display:flex;justify-content: center; align-items: center;gap: 10px; }
#footer .inner .left img{ display:inline-block; vertical-align:top; margin-right:10px; position:relative; bottom:3px;}
#footer .inner .left .text{ display:inline-block; vertical-align:top;}
#footer .inner .left .text p{ color:#FFF; font-weight:bold; font-size:20px;}
#footer .inner .left .text p span{font-size:20px; display:inline-block;font-size:36px; line-height:1.3em;}

#footer .inner .right{ display:inline-block; float:left;display:flex;justify-content: center; align-items: center;gap: 10px; }
#footer .inner .right img{ display: inline-block; width:80px;}
#footer .inner .right .telarea{ display: inline-block;}
#footer .inner .right .telarea .p-01{ color:#FFF;}
#footer .inner .right .telarea .p-02 a{ color:#F1BE02; font-weight:bold; font-size:50px; line-height:1em; text-decoration:none;}
#footer .inner .right .telarea .p-03{ color:#FFF;}


#footer .inner .map{ display:inline-block; float:left;display:flex;justify-content: center; align-items: center;gap: 10px; }
#footer .inner .map img{ display: inline-block;}
#footer .inner .map .p-01{ display: inline-block;color:#F1BE02; font-weight:bold; font-size:20px; }

#footer .area-01{max-width:1000px;margin:auto;}
#footer .area-01 .btn-area{display:flex;justify-content: center; align-items: center;gap: 20px; margin-bottom:10px;}
#footer .area-01 .btn-area .btn{ width:33%;}
#footer .area-01 .btn-area .btn a{ background:#DD2500;display:flex;justify-content: center; align-items: center;gap:10px; height:80px; border-radius:20px; text-decoration:none;}
#footer .area-01 .btn-area .btn img{ display:inline-block; height:50px;}
#footer .area-01 .btn-area .btn p{ color:#FFF; font-weight:bold; display: inline-block; text-align:center; font-size:26px; letter-spacing:normal; line-height:1em;}
#footer .area-01 .btn-area .btn p span{font-size:14px;}
#footer .area-01 .btn-area .btn:nth-child(2) a{ background:#0AC858;}
#footer .area-01 .btn-area .btn:nth-child(3) a{ background:#EA7B00;}

#footer .area-01 .text-02{text-align:center;}
#footer .area-01 .text-02 p{ font-weight:bold; font-size:20px;}



#box-01{position:relative; z-index:2; margin-bottom:10px;}
#box-01 .area-01{position:relative; margin-bottom:20px;}
#box-01 .area-01 .left{ display:inline-block; padding-top:10px; position:relative; z-index:3;}
#box-01 .area-01 .left img{ margin-bottom:5px;}
#box-01 .area-01 .left p{-webkit-text-stroke: 10px #fff; /* きれいな縁取り */
  paint-order: stroke fill;}
#box-01 .area-01 .left .p-01{ color:#040E2A; font-size:70px; font-weight: bold; line-height:1em;}
#box-01 .area-01 .left .p-01 span{font-size:50px;}
#box-01 .area-01 .left .p-02{ color:#ED3A09; font-size:50px; font-weight: bold;}
#box-01 .area-01 .left .p-03{ color:#040E2A; font-size:30px; font-weight: bold;}
#box-01 .area-01 .left .p-03 span{color:#ED3A09; }
#box-01 .area-01 .right{ position: absolute; display:inline-block;z-index:2; right:-30px; top:-40px;}
#box-01 .area-01 .right .img-01{ width:300px;}
#box-01 .area-01 .right .img-02{width:200px;position:relative; top:-150px;}
#box-01 .area-01 .right .text{background:#000E33;display:inline-block; padding:10px 20px; border-radius:20px; bottom:0;right:0; color:#FFF; font-weight:bold; position:absolute;}
#box-01 .area-01 .right .text p{color:#FFF; font-weight:bold; font-size:20px;}
#box-01 .area-02{}
#box-01 .area-02 .tb-01{ overflow:hidden; margin-bottom:10px;}
#box-01 .area-02 .tb-01 .entry{ display:inline-block;float:left; border:#fbe5de solid 1px; margin-right:4px; border-radius:10px;}

#box-01 .area-02 .tb-01 .entry:last-child{ margin-right:0px;}
#box-01 .area-02 .tb-01 .entry .sub{ display:table-cell; text-align:center; vertical-align:middle; padding:10px 15px;}
#box-01 .area-02 .tb-01 .entry .sub p{ font-weight:bold; letter-spacing: normal;}


#box-01 .area-02 .tb-02{ overflow:hidden; margin-bottom:10px;}
#box-01 .area-02 .tb-02 .entry{display:inline-block;float:left; border:#fbe5de solid 1px; margin-right:4px; border-radius:10px;display:flex;justify-content: center; align-items: center;gap: 20px; width:32.6%; height:100px;}

#box-01 .area-02 .tb-02 .entry .text{ display:inline-block;}
#box-01 .area-02 .tb-02 .entry p{ font-weight:bold; letter-spacing: normal;}
#box-01 .area-02 .tb-02 .entry p.p-01{}
#box-01 .area-02 .tb-02 .entry p.p-02{ font-size:30px;}
#box-01 .area-02 .tb-02 .entry p.p-04{ font-size:50px; line-height:1em;}
#box-01 .area-02 .tb-02 .entry p.p-05{ font-size:24px;}

#box-01 .area-02 .tb-03{border:#fbe5de solid 1px; margin-right:4px; border-radius:10px;display:flex;justify-content: center; align-items: center;gap: 20px; padding:10px 0px;}
#box-01 .area-02 .tb-03 .img-01{ width:200px;}
#box-01 .area-02 .tb-03 .right{ display:inline-block; float:right; width:750px;}
#box-01 .area-02 .tb-03 .text-01{text-align:center; margin-bottom:10px;}
#box-01 .area-02 .tb-03 .text-01 p{font-weight:bold;}
#box-01 .area-02 .tb-03 .text-01 .p-01{ font-size:50px; font-weight:bold;}
#box-01 .area-02 .tb-03 .btn-area{display:flex;justify-content: center; align-items: center;gap: 20px; margin-bottom:10px;}
#box-01 .area-02 .tb-03 .btn-area .btn{ width:33%;}
#box-01 .area-02 .tb-03 .btn-area .btn a{ background:#DD2500;display:flex;justify-content: center; align-items: center;gap:10px; height:80px; border-radius:20px; text-decoration:none;}
#box-01 .area-02 .tb-03 .btn-area .btn img{ display:inline-block; height:50px;}
#box-01 .area-02 .tb-03 .btn-area .btn p{ color:#FFF; font-weight:bold; display: inline-block; text-align:center; font-size:26px; letter-spacing:normal; line-height:1em;}
#box-01 .area-02 .tb-03 .btn-area .btn p span{font-size:14px;}
#box-01 .area-02 .tb-03 .btn-area .btn:nth-child(2) a{ background:#0AC858;}
#box-01 .area-02 .tb-03 .btn-area .btn:nth-child(3) a{ background:#EA7B00;}

#box-01 .area-02 .tb-03 .text-02{text-align:center;}
#box-01 .area-02 .tb-03 .text-02 p{ font-weight:bold; font-size:20px;}


#box-02 .p-title{ background:#040E2A; padding:10px; text-align:center; font-size:20px; font-weight:bold; color:#FFF; border-radius:20px; margin-bottom:10px;}
#box-02 .p-title span{color:#ECB00E;}
#box-02 .area-01{ overflow:hidden; margin-bottom:10px;}
#box-02 .area-01 .entry{display:inline-block;float:left; border:#fbe5de solid 1px; margin-bottom:10px;border-radius:10px; width:49%; padding:10px 0px; position:relative;}
#box-02 .area-01 .entry:nth-child(2n){ float:right;}
#box-02 .area-01 .entry img{ float:right;}
#box-02 .area-01 .entry .text-01{display:flex;align-items: center; padding-left:20px;gap: 20px; margin-bottom:10px;}
#box-02 .area-01 .entry .text-01 .nomber{ width:50px; height:50px; border-radius:10px; background:#040E2A; color:#FFF;display:flex;justify-content: center; align-items: center;}
#box-02 .area-01 .entry:first-child .text-01 .nomber{background:#D20401;}
#box-02 .area-01 .entry:nth-child(2) .text-01 .nomber{background:#DE3C08;}
#box-02 .area-01 .entry:nth-child(3) .text-01 .nomber{background:#EE7F02;}

#box-02 .area-01 .entry:first-child .text-01 .text p{color:#D20401;}
#box-02 .area-01 .entry:nth-child(2) .text-01 .text p{color:#DE3C08;}
#box-02 .area-01 .entry:nth-child(3) .text-01 .text p{color:#EE7F02;}



#box-02 .area-01 .entry .text-01 .nomber p{color:#FFF; font-weight:bold; font-size:20px;}
#box-02 .area-01 .entry .text-01 .nomber p span{ font-size:16px;}
#box-02 .area-01 .entry .text-01 .text{ display:inline-block;}
#box-02 .area-01 .entry .text-01 .text p{font-size:20px; font-weight:bold;}
#box-02 .area-01 .entry .sub{padding-left:20px;}

#box-02 .area-02{ text-align:center;}
#box-02 .area-02 p{color:#0B1138; font-weight:bold; font-size:36px;}
#box-02 .area-02 p span{font-size:20px;}

#box-03 .p-title{ background:#E45B00; padding:10px; text-align:center; font-size:20px; font-weight:bold; color:#FFF; border-radius:20px; margin-bottom:10px;}


#box-03 .area-01 { border:#fbe5de solid 1px; margin-bottom:10px;border-radius:10px; padding:10px 0px; }
#box-03 .area-01 ul{ overflow:hidden;}
#box-03 .area-01 ul li{ padding:0 15px; border-right:#fbe5de solid 1px; display:inline-block; text-align:center;}
#box-03 .area-01 ul li:last-child{ border:none;}
#box-03 .area-01 ul li p{ font-weight:bold; letter-spacing:normal;}
#box-03 .area-01 .tb-01{ margin-bottom:10px;}
#box-03 .area-02 { margin-bottom:10px;}
#box-03 .area-02 .tb-01 p{ color:#E45B00; font-weight:bold; font-size:20px; text-align:center;}
#box-03 .area-03{ overflow:hidden; margin-bottom:10px;}
#box-03 .area-03 .tb-01{ overflow:hidden;}
#box-03 .area-03 .tb-01 .left{ width:49%; float:left; background:#000C2D; background-size:120px;border-radius:10px; }
#box-03 .area-03 .tb-01 .left .inner{ padding:10px; position:relative;padding-bottom:10px;}
#box-03 .area-03 .tb-01 .left .inner .text-01{ display:flex;align-items: center; padding-left:20px;gap:10px; margin-bottom:10px;}
#box-03 .area-03 .tb-01 .left .inner .text-01 img{ width:60px;}
#box-03 .area-03 .tb-01 .left .inner .text-01 p{ color:#FFF; font-weight:bold; font-size:16px;}
#box-03 .area-03 .tb-01 .left .inner .text-01 p span{ color:#EFB104;}
#box-03 .area-03 .tb-01 .left .inner ul{}
#box-03 .area-03 .tb-01 .left .inner ul li{ background: url(../images/check.png) 0 0 no-repeat; background-size:14px;padding-left:20px; color:#FFF; font-weight:bold; font-size:14px;}

#box-03 .area-03 .tb-01 .left .inner .text-02{float:right; display: inline-block; position:absolute;display:flex;justify-content: center; align-items: center;align-items:flex-end;bottom:10px; right:0px;gap: 10px; }

#box-03 .area-03 .tb-01 .left .inner .text-02 .maru{ width:80px; height:50px; border-radius:40px; background:#FBBE37;display:flex;justify-content: center; align-items: center; letter-spacing:normal; font-weight:bold;}
#box-03 .area-03 .tb-01 .left .inner .text-02 .checkarea{ display:inline-block; text-align:center;margin-left: auto;}
#box-03 .area-03 .tb-01 .left .inner .text-02 .checkarea img{ width:80px;}
#box-03 .area-03 .tb-01 .left .inner .text-02 .checkarea p{ color:#FBBE37; font-size:16px; font-weight:bold;}


#box-03 .area-03 .tb-01 .right{ width:49%; float:right;}
#box-03 .area-03 .tb-01 .right .inner{ border:#fbe5de solid 1px; margin-bottom:10px;border-radius:10px; padding:20px 0px;}
#box-03 .area-03 .tb-01 .right ul{ overflow:hidden; text-align:center;}
#box-03 .area-03 .tb-01 .right ul li{ padding:0 6px; border-right:#fbe5de solid 1px; display:inline-block; text-align:center;}
#box-03 .area-03 .tb-01 .right ul li:last-child{ border:none;}
#box-03 .area-03 .tb-01 .right ul li p{ font-weight:bold; letter-spacing:normal; font-size:13px;}

#box-03 .area-04{display:flex;justify-content: center; align-items: center;gap: 10px; margin-bottom:10px;}
#box-03 .area-04 .entry{ width:32.3%; border:#E2E6EA solid 2px; border-radius:7px;}

#box-03 .area-04 .entry img{ display:inline-block; vertical-align:top;}
#box-03 .area-04 .entry .text{display:inline-block; width:180px; vertical-align:top;}
#box-03 .area-04 .entry:nth-child(2) .text{ width:230px;}
#box-03 .area-04 .entry:nth-child(3) .text{ width:200px;}
#box-03 .area-04 .entry .text p{ font-size:14px;}
#box-03 .area-04 .entry .text p.p-01{ font-weight:bold; margin-bottom:5px;}
#box-03 .area-04 .entry .text p.p-02{ text-align: right; font-weight:bold;}


#box-04 .p-title{ background:#000C30; padding:10px; text-align:center; font-size:20px; font-weight:bold; color:#FFF; border-radius:20px; margin-bottom:10px;}
#box-04 .area-01 .tb-01{ margin-bottom:10px;}
#box-04 .area-01 .tb-01 .inner{ border:#E2E6EA solid 1px; margin-bottom:10px;border-radius:10px; padding:20px 0px;}
#box-04 .area-01 .tb-01 .inner ul{ overflow:hidden; text-align:center;}
#box-04 .area-01 .tb-01 .inner ul li{ padding:0 18px; border-right:#E2E6EA solid 1px; display:inline-block; text-align:center;}
#box-04 .area-01 .tb-01 .inner ul li:last-child{ border:none;}
#box-04 .area-01 .tb-01 .inner ul li p{ font-weight:bold; letter-spacing:normal;}

#box-04 .area-01 .tb-02{ text-align:center;}
#box-04 .area-01 .tb-02 p{ font-size:20px; font-weight:bold;}
